/* ----------------------------------------------------------------------------------------------------------

    Output device: screen, projection   
    Website:    http://rural.nic.in/
    Update:     01-Aug-2011
    Version:    CSS 2.1

    Structure:
        display; position; z-index; float; clear; width; height; overflow; margin; padding; border; background; align; font;

    
---------------------------------------------------------------------------------------------------------- */

/* --- Main Layout --- */   
    
    body {behavior:url(cssHove  rFix.htc); font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3b3b3b; background:#fff url(images/top_bg.jpg) repeat-x; }
    a img,:link img,:visited img,fieldset {border:none; outline:none; outline-style:none;}
    a:active {outline: none; /* no dotted outline */} 
    a:focus {  outline: 0px solid lime;}
    .clear {clear:both}
    .nowrp {white-space:nowrap;}
    .container {width:100%; overflow:hidden;}
    #main-container{margin:0 auto; padding: 0; width:972px; height:auto; overflow:hidden;}
    #header{width:972px; height:107px;clear:both;}
    #topmenu{width:972px; height:35px; clear:both;} 
    #content-container{padding:0; margin:10px 0px 15px 0px; width:972px; height:auto; clear:both; position:relative;}
    * html #content-container{width:974px;}
    #content-container_in{padding:0; margin:0px 0px 15px 0px; width:972px; height:auto; clear:both; position:relative;}
    #left-content{margin:0; padding:0 10px 0 0; width:726px; height:auto; float:left; position:relative;}
    #Right-content{margin:0; padding:0; width:234px; height:auto; float:left; position:relative; display:block;}
    
    
/* --- END main layout --- */

/*------------ header Slider Div css --------------------------*/
    #logo{ width:425px; height:76px ; padding:15px; margin:0px; float:left;}
    #top_menu{width:425px; height:76px ; padding:15px; float:right;}
    
    #header .header-topmenu { margin:0px; padding:0px; clear:both;width:425px; height:40px; }
    #header .header-topmenu ul{list-style:none; display:inline; float:right;}
    #header .header-topmenu  li{display:inline; width:auto; height:13px; color:#fff; }
    #header .header-topmenu  li a{font:normal 12px Arial, Helvetica, sans-serif; color:#fff;  padding:12px 5px 0px 5px; text-decoration:none;}
    #header .header-topmenu li a:hover{font:normal 12px Arial, Helvetica, sans-serif; color:#2b210d; text-decoration:underline;}
    /* Top search */
    .search { padding:0px 0 0 0px; margin:0; }
    .search form { display:block; float:right; padding:0;}
    .search span { display:block; float:left; background: url(images/searchbg.jpg) left top no-repeat; width:226px; padding:0; height:31px; }
    .search form .keywords { width:175px; line-height:14px;  float:left; background:none; border:0; padding:9px 10px 0 0px; margin:0px 0 0 26px; font:normal 12px Arial, Helvetica, sans-serif; color:#858383;}
    * html .search form .keywords { padding:8px 10px 0 0px; }
    .search form .button {  background:url(images/button.png) no-repeat; border:none; outline:none; display:block; width:66px; height:28px; cursor:pointer; margin:2px 0px 0px 3px; padding:0px 3px 2px 4px; color:#fff; float:left; text-align:center; font-weight:600;}
    .search form .button:hover{ background:url(images/button_over.png)no-repeat;}
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
    .search form .keywords { width:175px; line-height:14px;  float:left; background:none; border:0; padding:9px 10px 0 0px; margin:4px 0 0 26px; font:normal 12px Arial, Helvetica, sans-serif; color:#858383;} /* This works only in Safari and Google Chrome */
}

    
    /*------------ End header Slider Div css --------------------------*/
    
    /*------------------------ Main Top Menu CSS ------------------------*/
    
    /* Root = Horizontal, Secondary = Vertical */
    ul#navmenu {  margin: 0;  border: 0 none;  padding: 0;  width: 972px; /*For KHTML*/  list-style: none;  height: 35px;  float:left;  position:relative; z-index:1000;}
    ul#navmenu li {  margin: 0;  border: 0 none;  padding: 0;  float: left; /*For Gecko*/  display: inline;  list-style: none;  position: relative;  height: 18px;  background:none;}
    ul#navmenu ul { background:#856933;  margin: 0;  border: 0 none;  padding: 0;  width: 200px;  list-style: none;  display: none;  position: absolute;  top: 23px;  left: 0; -moz-border-radius: 3px; -webkit-border-radius:3px;}
    ul#navmenu ul li {  float: none; /*For Gecko*/  display: block !important;  display: inline; /*For IE*/  height: auto;}
    /* Root Menu */
    ul#navmenu a { font:normal 12px Arial, Helvetica, sans-serif ; text-decoration:none; color:#fff; font-weight:bold; display:block;  padding: 4px 10px 4px 10px; margin:5px 10px 0px 10px;  float: none !important; /*For Opera*/  float: left; /*For IE*/   height: auto !important;  height: 100%; /*For IE*/}
    

    /* Root Menu Hover Persistence */
    ul#navmenu a:hover,
    ul#navmenu li:hover a,
    ul#navmenu li.iehover a {  color:#ededed; background:#856933;  -moz-border-radius: 3px; -webkit-border-radius:3px;}
    
    
        /* 2nd Menu */
    ul#navmenu  ul{ margin:3px 0 0 0; padding:3px 0 6px 0 ;  }
    ul#navmenu li:hover li a,
    ul#navmenu li.iehover li a {  float: none;  color: #FFF; width:160px;}
    
    * html ul#navmenu  ul{ width:200px; background:#856933;}    
    * html ul#navmenu li ul {top:25px;}
    
    /* 2nd Menu Hover Persistence */
    ul#navmenu li:hover li a:hover,
    ul#navmenu li:hover li:hover a,
    ul#navmenu li.iehover li a:hover,
    ul#navmenu li.iehover li.iehover a {  background-color:#c9b067;  color: #FFF;  -moz-border-radius: 3px; -webkit-border-radius:3px;}
        
    /* 3rd Menu */
    ul#navmenu li:hover li:hover li a,
    ul#navmenu li.iehover li.iehover li a {  background: #EEE;  color: #666;}
    /* 3rd Menu Hover Persistence */
    ul#navmenu li:hover li:hover li a:hover,
    ul#navmenu li:hover li:hover li:hover a,
    ul#navmenu li.iehover li.iehover li a:hover,
    ul#navmenu li.iehover li.iehover li.iehover a {  color:#ededed; background-color:#856933;  -moz-border-radius: 3px; -webkit-border-radius:3px;}
    /* 4th Menu */
    ul#navmenu li:hover li:hover li:hover li a,
    ul#navmenu li.iehover li.iehover li.iehover li a {  background: #EEE;  color: #666;}
    /* 4th Menu Hover */
    ul#navmenu li:hover li:hover li:hover li a:hover,
    ul#navmenu li.iehover li.iehover li.iehover li a:hover {  color:#ededed; background-color:#856933;  -moz-border-radius: 3px; -webkit-border-radius:3px;}
    ul#navmenu ul ul,
    ul#navmenu ul ul ul {  display: none;  position: absolute;  top: 0;  left: 160px;}
    
    /* Do Not Move - Must Come Before display:block for Gecko */
    ul#navmenu li:hover ul ul,
    ul#navmenu li:hover ul ul ul,
    ul#navmenu li.iehover ul ul,
    ul#navmenu li.iehover ul ul ul {  display: none;}
    
    ul#navmenu li:hover ul,
    ul#navmenu ul li:hover ul,
    ul#navmenu ul ul li:hover ul,
    ul#navmenu li.iehover ul,
    ul#navmenu ul li.iehover ul,
    ul#navmenu ul ul li.iehover ul {  display: block;}
    


/*------------ Bbanner Slider Div css --------------------------*/

#Bbanner{ width:726px; height:178px; background-color:#d4dad0;}
#news{ width:726px; height:28px;  margin:10px 0 5px 0;  background-color:#d4dad0;}
#news .header{width:121px; height:28px; float:left; padding:0px; }
#news .newstext a{font: normal 12px Arial, Helvetica, sans-serif;color:#484b45;width:578px; height:20px; float:left; padding:0px 10px 0px 10px; margin-top:8px; text-decoration:none;}
#news .newstext a:hover{ color:#000; text-decoration:underline;}

/*------------ Accordion Menu Slider Div css --------------------------*/

#Accordion_menu{width:219px; height:580px; margin:0px 5px 5px 0; float:left;}
.menu_list {width: 219px; float:left z-index:-1000;}
.menu_head {padding:7px 10px 5px 10px; cursor: pointer;position: relative;margin:0px 0 2px 0; font-weight:bold; background:url(images/sidebox-background-open.gif) no-repeat; width:199px; height:19px; z-index:100;}
.menu_head2 {padding:7px 10px 5px 10px; cursor: pointer;position: relative;margin:0px 0 2px 0; font-weight:bold; background:url(images/sidebox-background-close.gif) no-repeat; width:199px; height:19px; z-index:100;}
.menu_body {display:none;  z-index:10000}
.menu_body .top{background: url("images/sidebox-background_top.gif") no-repeat ;  margin: -6px 0 0 0px; padding: 0px; height: 5px;  width: 219px;}
.menu_body .contents {background: url("images/sidebox-background-main.gif") repeat-y; margin: -2px 0 0 0; _margin: -10px 0 0 0; padding: 5px 8px 2px 2px; width: 212px; }
*:first-child+html .menu_body .contents {padding: 5px 0px 2px 2px; width: 219px; }
* html .menu_body .contents {padding: 5px 0px 2px 2px; width: 219px; }
.menu_body .bottom {background: url("images/sidebox-background-bottom.gif") no-repeat;  margin: 0px; padding: 0px; height: 5px; width:219px;}

#navigation {width:215px;}
#navigation ul {margin:0px; padding:0px;}
#navigation li {list-style: none; background: url("images/bullet1.gif") no-repeat 0.5em 0.6em;padding: 0px 0px 3px 18px; display:block;}
ul.top-level {background:none;}
ul.top-level li { border: 1px #fff dotted; display:block;}
#navigation a { color: #AF1104; cursor: pointer; display:block; line-height: 20px;  text-decoration:none; width:100%;font-weight:bold;}
#navigation a:hover{ color:#b27706; }
#navigation li:hover { border: 1px #f7c374 dotted;  position: relative; color:#b27706; background-color:#f4f1e7;}
ul.sub-level {display: none;}
li:hover .sub-level {background: #999;border: #fff solid;border-width: 1px;display: block;position: absolute;left:195px;top: -2px;  z-index:1000000;}
*:first-child+html li:hover .sub-level {left:215px; z-index:1000000;}
ul.sub-level li {float:left; width:150px;}
/*Seconda Level*/
#navigation .sub-level { background: #fbf9f7; z-index:1000000; *z-index:1000000; _z-index:1000000;  border:1px #ddd3b2 solid;}
/*Third Level*/
#navigation .sub-level .sub-level { background: #fbf9f7; z-index:1000000; border:1px #ddd3b2 solid;left:100%;}

/*RESET STYLES*/
li:hover .sub-level .sub-level {display:none;}
.sub-level li:hover .sub-level {display:block;}

/*------------ Tabbed menu Slider Div css --------------------------*/

    #tab_menu{width:494px; _width:500px;  margin:0px 0 5px 0; padding:0px; background-color:#cbc0a9; float:right; _float:left;}
    .TabbedPanels { overflow: hidden;   margin: 0px;    padding: 0px;   clear: none;    width:494px; _width:499px;  background-color:#cbc0a9; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/}
     *:first-child+html .TabbedPanels { width:492px;}
    .TabbedPanelsTabGroup { margin: 0px;padding: 0px;}
    .TabbedPanelsTab {position: relative;top: 1px;float: left;padding: 4px 10px;margin: 4px 0px 0px 3px;font:bold 12px/18px Arial, Helvetica, sans-serif; color:#fff;   background-color: #856933;list-style: none;-moz-user-select: none;-khtml-user-select: none;cursor: pointer; font-size:12px; border-left: solid 1px #856933;border-top: solid 1px #856933;border-right: solid 1px #856933;}
    .TabbedPanelsTabHover {background-color: #856933;color:#eae4c3; }
    .TabbedPanelsTabSelected {background-color: #fff;color:#000;border-left: solid 1px #999;border-top: solid 1px #999;border-right: solid 1px #999;}
    .TabbedPanelsTab a {color: #fff;text-decoration: none;}
    .TabbedPanelsTab:focus {  outline: 0px solid lime;}
    .TabbedPanelsContentGroup {clear: both; border-left: solid 1px #CCC;border-bottom: solid 1px #CCC;border-top: solid 1px #999;border-right: solid 1px #ccc;background-color: #fff;}
    .TabbedPanelsContent {overflow: hidden;padding:4px;height:375px; width:495px;}
    *:first-child+html .TabbedPanelsContent {overflow: hidden;padding:4px;height:290px; width:494px;}
    .TabbedPanelsContentVisible {}
    .VTabbedPanels {overflow: hidden;zoom: 1;}
    .VTabbedPanels .TabbedPanelsTabGroup {float: left;width: 10em;height: 10em;background-color: #EEE;position: relative;border-top: solid 1px #999;border-right: solid 1px #999;border-left: solid 1px #CCC;border-bottom: solid 1px #CCC;}
    .VTabbedPanels .TabbedPanelsTab {float: none;margin: 0px;border-top: none;border-left: none;border-right: none;}
    .VTabbedPanels .TabbedPanelsTabSelected {background-color: #fff; outline:none; border:none;}
    .VTabbedPanels .TabbedPanelsContentGroup {clear: none;float: left;padding: 0px;width: 30em;height: 30em;}
    /* Styles for Printing */
    @media print {.TabbedPanels {overflow: visible !important;}
    .TabbedPanelsContentGroup { display: block !important;  overflow: visible !important;height: auto !important;}
    .TabbedPanelsContent {overflow: visible !important; display: block !important;  clear:both !important;}
    .TabbedPanelsTab { overflow: visible !important; display: block !important; clear:both !important;}}
    .TabbedPanelsContent  ul{ list-style:none; display:inline-block; margin-top:5px; width:96%;}
    .TabbedPanelsContent ul li{ list-style:none;  display:block;  margin:0px 0px 0px 2px;  background: no-repeat 2px 7px; padding:3px 0 0 20px; width:98%; line-height: 15px;}
    .TabbedPanelsContent  ul li a{ font:normal 12px/20px arial; color:#AF1104; text-decoration:none;}
    .TabbedPanelsContent  ul li a:hover{ color:#b27706;}
    .TabbedPanelsContent .more a{ font: normal 12px Arial, Helvetica, sans-serif;color:#c98a11; text-decoration:none; float:right; margin:0px 10px 0 0; padding:0px 5px 0 0; }
    .TabbedPanelsContent .more a:hover{color:#000; text-decoration:underline;}


/*------------ innerlink Slider Div css --------------------------*/

#innerlink{width:493px; height:218px; margin:16px 0 0 0; padding:0px; background-color:#f5f5f5; border:1px solid #e5e5e5; float:right; position:relative;}
* html #innerlink{ z-index:-10000;}
*:first-child+html #innerlink{ z-index:-10000;}
#innerlink_box1{width:229px;  margin:16px 0px 16px 16px;  height:180px; float:left; position:relative; background:url(images/dotat_line.gif) no-repeat right top;}
#innerlink_box2{width:179px; margin:16px 16px 16px 16px; height:180px; float:left; position:relative;}
 
*html #innerlink_box2{margin:16px 5px 16px 20px; }
#innerlink h1{ margin:0px; height:24px; padding:0px 0px 2px 0px; font:bold 14px Arial, Helvetica, sans-serif; color:#b27706; display:block; text-align:left;}


#innerlink ul{list-style:none; height:170px; margin:0px; padding:0px; display:inline; position:relative; float:left; width:130px;}

#innerlink ul li{ list-style:none; height:24px; display:block;  margin:0px 0px 0px 2px;  background:url(images/innerlink_bg.gif) no-repeat 0px 0px ; padding:5px 0 0 15px; width:140px; }
#innerlink ul li:hover{  background:url(images/innerlink_bg_over.gif) no-repeat 0px 0px ; }
* html #innerlink ul li{ height:24px;display:block; background:url(images/innerlink_bg.gif) no-repeat 0px 0px ;  margin:0px 0px 0px -15px;  padding:3px 0 0 20px; }
/**:first-child+html #innerlink ul li {padding:3px 10px 0 16px; background:url(images/innerlink_bg.gif) no-repeat -15px 0px ; margin:0px;}*/
#innerlink ul li a{ font:bold 12px arial; color:#605e5e; text-decoration:none;}
#innerlink ul li a:hover{ color:#c75d00;}

#link { width:494px; height:100px; margin:20px 0px 0px 0; padding:0px; float:left;}
#link ul{ list-style:none; display:inline-block;}
#link ul li{ list-style:none; display:block;  margin:0px 0px 0px 2px;  background:url(images/bullet_points.gif) no-repeat 5px 7px ; padding:3px 0 0 20px; width:220px; }
#link ul li a{ font:normal 12px arial;font-weight:bold; color:#AF1104; text-decoration:none;}
#link ul li a:hover{ color:#b27706;}

/*------------ End Bbanner Slider Div css  --------------------------*/

/*------------ Right content Slider Div css --------------------------*/

#Right_box_sub2{width:234px; height:45px; border:1px #cccccc solid; clear:left; position:relative;}
#Right_box_sub2 p{ width:220px; margin:0px; padding:4px 6px 0px 6px;  font:normal 12px Arial, Helvetica, sans-serif; color:#000;height:30px; }
#Right_box_sub2  a{ padding:8px 6px 0px 10px; margin:0px;  font: 11px Arial, Helvetica, sans-serif; font-weight:bold;color:#AF1104; text-decoration:none; float:left; }

#Right_box_sub1{width:234px; height:80px; border:1px #cccccc solid; clear:left; position:relative;}
#Right_box_sub1 h1{ width:224px; margin:0px; height:24px; padding:6px 0px 0 10px; font:bold 12px Arial, Helvetica, sans-serif; color:#000; background-color:#dad7b9;}
#Right_box_sub1 p{ width:220px; margin:0px; padding:4px 6px 0px 6px;  font:normal 12px Arial, Helvetica, sans-serif; color:#000;height:30px; }
#Right_box_sub1 a{ padding:8px 6px 0px 10px; margin:0px;  font: 11px Arial, Helvetica, sans-serif; font-weight:bold;color:#AF1104; text-decoration:none; float:left; }


#Right_box11{width:234px; height:170px; border:1px #cccccc solid; clear:left; position:relative;}
#Right_box11 h1{ width:224px; margin:0px; height:24px; padding:6px 0px 0 10px; font:bold 12px Arial, Helvetica, sans-serif; color:#000; background-color:#dad7b9;}
#Right_box11 p{ width:220px; margin:0px; padding:4px 6px 0px 6px;  font:normal 12px Arial, Helvetica, sans-serif; color:#000;height:30px; }
#Right_box11  a{ padding:8px 6px 0px 10px; margin:0px;  font: 11px Arial, Helvetica, sans-serif; font-weight:bold;color:#AF1104; text-decoration:none; float:left; }

#Right_box33{width:234px; height:50px; border:1px #cccccc solid; clear:left; position:relative;}
#Right_box33 h1{ width:224px; margin:0px; height:24px; padding:6px 0px 0 10px; font:bold 12px Arial, Helvetica, sans-serif; color:#000; background-color:#dad7b9;}
#Right_box33 p{ width:220px; margin:0px; padding:4px 6px 0px 6px;  font:normal 12px Arial, Helvetica, sans-serif; color:#000;height:30px; }
#Right_box33  a{ padding:8px 6px 0px 10px; margin:0px;  font: 11px Arial, Helvetica, sans-serif; font-weight:bold;color:#AF1104; text-decoration:none; float:left; }
  
#Right_box22{width:234px; height:80px; border:1px #cccccc solid; clear:left; position:relative;}
#Right_box22 h1{ width:224px; margin:0px; height:24px; padding:6px 0px 0 10px; font:bold 12px Arial, Helvetica, sans-serif; color:#000; background-color:#dad7b9;}
#Right_box22 p{ width:220px; margin:0px; padding:4px 6px 0px 6px;  font:normal 12px Arial, Helvetica, sans-serif; color:#000;height:30px; }
#Right_box22  a{ padding:8px 6px 0px 10px; margin:0px;  font: 11px Arial, Helvetica, sans-serif; font-weight:bold;color:#AF1104; text-decoration:none; float:left; }
  

#Right_box1{width:234px; height:220px; border:1px #cccccc solid; clear:left; position:relative;}
#Right_box1 h1{ width:224px; margin:0px; height:24px; padding:6px 0px 0 10px; font:bold 12px Arial, Helvetica, sans-serif; color:#000; background-color:#dad7b9;}
#Right_box1 p{ width:220px; margin:0px; padding:4px 6px 0px 6px;  font:normal 12px Arial, Helvetica, sans-serif; color:#000;height:40px; }
#Right_box1  a{ padding:8px 6px 0px 10px; margin:0px;  font:bold 12px Arial, Helvetica, sans-serif; font-weight:bold;color:#AF1104; text-decoration:none; float:left; }
#Right_box1 img{  margin:8px 6px 8px 6px; padding:0px; }
#Right_box1 .Hindi {  margin:0px padding:0px;float:left;position:absolute;left: 58px;top: 144px;}
#Right_box1 .hn { }
#Right_box1 .en { }
* html #Right_box1 .Hindi {top: 150px;}

#Right_box2{width:234px; height:182px; margin:0px; padding:0px; background-color:#eaeaea; clear:left;}

#Right_box2 h1{ width:199px; margin:0px; height:23px; padding:7px 0px 0 35px; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; background:#879396 url(images/Videos_icon.jpg) 10px 9px no-repeat;}
#Right_box2 p{ width:220px; margin:0px; padding:4px 6px 0px 6px;  font:normal 12px Arial, Helvetica, sans-serif; color:#000; }
#Right_box3{width:234px; height:207px; margin:0px; padding:0px; background:#e1e5de url(images/photo_bg.jpg) no-repeat; clear:left;}
#Right_box3 img{margin:0px;/* padding:6px 6px 10px 6px;*/}
#Right_box3 p{ width:220px; margin:0px; padding:1px 6px 0px 10px;  font:normal 12px Arial, Helvetica, sans-serif; color:#000;height:10px; }
#Right_box4 img{width:234px; height:38px; margin:57px 0 10px 0; padding:0px; border:0;}


#Contact_Minister{margin:9px 0px 5px 0; width:234px; padding:0px; height:28px; overflow:hidden;}
#More_videos{margin:3px 0px 10px 0; width:229px; padding:0px; height:16px;  font-size:12px; background-color:#e8e5e5; text-align:right; padding:4px 5px 5px 0px;}
#More_videos a{ font: normal 12px Arial, Helvetica, sans-serif;color:#c98a11; text-decoration:none; }
#More_videos a:hover{color:#000; text-decoration:underline;}


/*------------ Inner page content Slider Div css --------------------------*/

#inner_content{position:relative; border:15px solid #e5e5e5; height:auto; width:942px; float:left;}



/* inner header*/

#inner_content .inner_header                        {height:69px; margin-top:30px;}
#inner_content .inner_header #inner_header_img1     {float:left; height:69px; width:56px; background:url(images/header_01.jpg);}
#inner_content .inner_header #inner_header_img2     {float:left; height:46px; background:url(images/rural-inner_02.jpg) repeat-x;}
#inner_content .inner_header #inner_header_img2 h1  { font:normal 18px Arial, Helvetica, sans-serif; padding:8px;}
#inner_content .inner_header #inner_header_img3     {float:left; height:46px; width:30px; background:url(images/header_03.jpg); }


/* inner container */

#inner_content #inner_container            { margin:27px 32px 0px; width:879px; height:auto; float:left; }
* html #inner_content #inner_container     { margin:10px 15px 0px;}
#inner_content #inner_container p          {font:normal 12px/18px Arial, Helvetica, sans-serif; text-align:justify; padding:0px 0px 10px 0px}
#inner_content #inner_container td         {padding:5px 0px 5px 12px; margin:0; font:normal 11px/12px Arial, Helvetica, sans-serif;}
#inner_content #inner_container td li       { list-style-image:none; list-style:none;}
#inner_content #inner_container td img     {padding:0px;margin:0;}
#inner_content #inner_container td p       {font:normal 11px/12px Arial, Helvetica, sans-serif; text-align:left;}
#inner_content #inner_container td p a     {font:normal 11px/12px Arial, Helvetica, sans-serif; text-align:left; }
#inner_content #inner_container p a        {font:normal 12px/18px Arial, Helvetica, sans-serif;font-weight:bold; color:#AF1104 ; text-decoration:none;}
#inner_content #inner_container p a:hover  {color:#b27706;}
#inner_content #inner_container h1         {font:bold 16px Arial, Helvetica, sans-serif; padding:16px 0px 5px 0px; color:#9b6703;}
#inner_content #inner_container h2         {font:bold 14px/18px Arial, Helvetica, sans-serif; margin:0px; color:#856933;  padding:10px 0px 10px 0px; text-decoration:none;}
#inner_content #inner_container h3         {font:bold 12px/18px Arial, Helvetica, sans-serif; margin:0px; color:#856933;  padding:5px 0px 5px 0px}

#inner_content #inner_container ul          { margin:0 0 4px 0px; list-style:none; display:inline-block; }
#inner_content #inner_container ul ul       { margin:0 0 0px 0px; width:80%; overflow:hidden; }
#inner_content #inner_container li          { margin:0px 0px 0px 2px;  font:normal 12px/18px Arial, Helvetica, sans-serif; background:url(images/bullet_points.gif) no-repeat 8px 10px ; list-style:none; padding:3px 0 0 20px;}
#inner_content #inner_container li li       { margin:0 0 0px 1px; font-weight:normal;   padding:3px 0 0 20px; width:auto; }
#inner_content #inner_container li li li    { margin:0 0 0px 0; font-weight:normal; border-top:1px solid #F3F3F3; }
#inner_content #inner_container li a        { color:#AF1104; font-weight:bold;  text-decoration:none; padding:0px; margin:0px;}
#inner_content #inner_container li a:hover  { color:#c75d00; text-decoration:none; }
#inner_content #inner_container li li a     {  padding:3px 0 0 20px; }
#inner_content #inner_container li li li a  { padding:7px 0 7px 40px; }
#inner_content #inner_container hr          { border:none; padding:0px 10px 0 10px;}

#viedo{ margin:0 auto; padding:0px; width:420px;}
#viedo-img{margin:10px 0 0 18px;padding:5px 10px 0 10px; width:175px; float:left; height:auto;}
#viedo-img img{ vertical-align:central; border:1px #e5e5e5 solid;}



/* inner left container */
#inner_content #inner_container #inner_left_container{width:393px; margin-right:26px; float:left; height:540px;}
#inner_content #inner_container #inner_left_container p{font:normal 12px/18px Arial, Helvetica, sans-serif; text-align: justify; padding:0px 0px 10px 0px}

/* inner right container */

#inner_content #inner_container #inner_right_container{position:relative; height:565px; margin-bottom:20px; border:1px solid #b5b5b5; width:458px; float:left; padding-top:6px;}
#inner_content #inner_container #inner_right_container img{ padding:20px 12px 30px 25px; float:left;}
#inner_content #inner_container #inner_right_container h1{font:bold 15px Arial, Helvetica, sans-serif; padding:16px 0px 5px 0px; color:#856933;}
#inner_content #inner_container #inner_right_container p{font:normal 12px/15px Arial, Helvetica, sans-serif;}
#inner_content #inner_container #inner_right_container div{margin:2px 8px 0px;}
#inner_content #inner_container #inner_right_container div#right_content1{ height:39px; background-color:#e8b72b;}
#inner_content #inner_container #inner_right_container div#right_content2{ height:93px; background-color:#fee9ae;}
#inner_content #inner_container #inner_right_container div#right_content3{ height:119px; background-color:#fcf2e5;}
#inner_content #inner_container #inner_right_container div#right_content4{ height:119px; background-color:#fef2ce;}
#inner_content #inner_container #inner_right_container div#right_content5{ height:119px; background-color:#fcf2e5;}
#inner_content #inner_container #inner_right_container div#right_content6{ height:55px; background-color:#fef2ce; padding-left: 109px;}
#inner_content #inner_container #inner_right_container div#right_content7{ height:55px; background-color:#fcf2e5; padding-left:109px;}
#inner_content #inner_container #inner_right_container div#right_content8{ height:72px; background-color:#ffffff; padding-left:30px;}

/* inner bottom container */
/* inner bottom container */
#inner_content #inner_container #inner_bottom_container{width:879px; float:left; margin-top:30px; }
* html #inner_content #inner_container #inner_bottom_container{ margin-top:-10px;}
*:first-child+html #inner_content #inner_container #inner_bottom_container{ margin-top:40px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {#inner_content #inner_container #inner_bottom_container{ margin-top:10px;} }
@media not screen and (1){#inner_content #inner_container #inner_bottom_container{ margin-top:10px;}}

#inner_content #inner_container #inner_bottom_container p{font:normal 12px/18px  Arial, Helvetica, sans-serif; text-align: justify;}


/* inner bottom container */

#inner_content #inner_bottom img {margin:20px 32px 32px 0px; clear:both; height:16px; float:right;}


/*------------------------- Contact styles --------------------- */

#contact_container{ width:790px; height:224px; margin:0 auto; padding:0px;}
#contact_container .left-right{width:21px; height:224px; float:left; margin:0; padding:0px;}
#contact_container .bg{width:748px; height:224px; background:url(images/contact_body_bg.jpg) repeat-x; margin:0px; padding:0px; float:left; }
#contact_container .box{width:187px; height:224px;margin:0px; padding:0px; float:left; }
#contact_container .box a {font:normal 14px Arial, Helvetica, sans-serif; color:#676565; text-align:center;}
#contact_container .link{font:normal 14px Arial, Helvetica, sans-serif; color:#676565; text-align:center;}
#contact_container .box img{ margin:0 auto; padding-top:67px; clear:right; padding-left:50px;}
#contact_container .box img a{  border:none; clear:both;} 


/*------------------------- Others styles --------------------- */

.textbox {  background:url(images/form_bg.jpg) repeat-x;border:1px solid #dfdfdf;width: 230px;color:#322416;padding:3px 5px 3px 5px; height:50px;margin-right:4px;margin-bottom:2px; font-family:tahoma, arial, sans-serif; height:20px;}
textarea {display: block;width: 300px;  height: 100px;padding: 8px; border: 1px solid #dfdfdf;line-height: 130%; font-size: 12px;background: #fff url(images/form_bg.jpg) repeat-x; color:#322416; }
.button{ background:url(images/button.png) no-repeat; border:none; outline:none; display:block; width:66px; height:28px; cursor:pointer; margin:4px; padding:0px 3px 2px 4px; color:#3b2d04; float:left; text-align:center; font-weight:600;}
.button:hover{ background:url(images/button_over.png)no-repeat;}
.checkbox, .radio { width: 19px;height: 25px;padding: 0 5px 0 0;background: url(images/checkbox.png) no-repeat;display: block;clear: left;float: left;}
.radio {background: url(images/radio.png) no-repeat;}
select { background:url(images/form_bg.jpg) repeat-x;    width: 230px;  height: 21px;  padding: 0 2px 0 8px;  color: #322416;  font: 12px/21px arial,sans-serif;  size : options.length; border:1px solid #dfdfdf;}
select:hover {border: 1px #e8b72b solid;}
table, td, th{border:0px solid #636041; padding:7px 0px 0px 10px;}
th{ border:1px #636041 solid;color:white; background: #7d7954 url(images/table_th.jpg) repeat-x; height:15px; padding:10px 10px 10px 10px; text-align:center; color:#fff; font:bold 12px Arial, Helvetica, sans-serif;}
td {padding:0px 0px 0px 2px; margin:0px;}
td  a{padding:0px 0px 0px 2px; color:#AF1104; font-weight:bold;text-decoration:none; font:normal 12px/22px Arial, Helvetica, sans-serif;   }
td  a:hover{ color:#b25f06; text-decoration:underline;}
table, td img{  margin:0; padding:0;}
.Mandatory{ font-size:14px; color:#FF0000;}
/*------------ Footer content Slider Div css --------------------------*/

#footer{margin:0 auto; width:100%; height:112px; background:url(images/footer_bg2.jpg) repeat-x;clear:both;}
#footer-container{margin:0 auto; padding: 0; width:972px; height:112px; }

#footer_link{position:relative; height:52px;  font:normal 10px Arial, Helvetica, sans-serif; color:#727976;   margin:0px; text-align:center; padding-top:25px;}
#footer_link p{ position:relative; font:normal 12px Arial, Helvetica, sans-serif; color:#4c5252; padding:5px 0px 0px 0px;}
#footer_link p a{font:normal 12px Arial, Helvetica, sans-serif; color:#0069d5; text-align:center;}
#footer_link p span{ font-weight:bold;}
#footer_link p a:hover{font:normal 12px Arial, Helvetica, sans-serif; color:#4c5252; text-decoration:none;}

#footer_link ul{list-style:none; display:inline; margin:0 auto; }
#footer_link li{display:inline;  height:13px; text-align:center;}
#footer_link li a{font:bold 12px Arial, Helvetica, sans-serif; color:#416831;  padding:12px 5px 0px 5px; text-decoration:none;}
#footer_link li a:hover{text-decoration:underline; color:#000;}
#footer-img{ margin:0 auto; padding:0px; text-align:cente